@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@400;500&display=swap');

/* 
 * base CSS Document
 */

/* reset */
body,p,div,span,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0; padding:0;}
body,input,textarea,button,select{font-family:Noto Sans KR , '맑은 고딕', '돋움', Dotum, '굴림', Gulim, Sans-serif; color:#444;}
html,body{font-size:16px; line-height:1.5;}
h1,h2,h3,h4,h5,h6,input,textarea,button,select,table{font-size:1rem;}
img, fieldset, button{border:0;}
textarea{overflow:auto;}
input[type=submit],
input[type=button],
button{cursor:pointer;}
img{vertical-align:top;}
address, em{font-style:normal;}
table{border-spacing:0; border-collapse:collapse;}
table,th,td{/*border:none;*/}
caption{overflow:hidden; line-height:0; text-indent:-2000em;}
legend, .hidden{padding:0; margin:0; overflow:hidden !important; text-indent:100%; white-space:nowrap; font-size:0;}
i{font-style:normal;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
figure{padding:0px; margin:0px;}

/* 링크 기본값 */
a:link{text-decoration:none; color:#444;}
a:visited{text-decoration:none; color:#444;}
a:hover{text-decoration:none; color:#444;}
a:active{text-decoration:none;}
a:focus{text-decoration:none;}

/* 리스트 스타일 제거 */
ul,ol,li{list-style:none;}

/* mobile */
body{-webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none;}

.pagination strong { background-color:#1c356f !important; color:white !important;}

/* layout pop */
div[id^="checkPassword"] {
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 999;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
}

.popBox {
	position: relative;
	max-width: 800px;
	height: 700px;
	box-sizing: border-box;
	padding: 50px 30px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

.popBox .scrollbar-inner {
	max-height: 520px;
}

.popBox.mini {
	height: 500px;
}

.popBox.mini .scrollbar-inner {
	max-height: 320px;
}

.popBox>.btn_close {
	content: '';
	opacity: 0.7;
	display: block;
	position: absolute;
	top: -57px;
	right: 0px;
	width: 40px;
	height: 40px;
	background: url(../images/content/btn_pop_close.png) no-repeat 50% 0;
	cursor: pointer;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	transition: all 0.3s ease 0s;
}

.popBox>.btn_close:hover, .popBox>.btn_close:focus {
	opacity: 1;
}

.popBox h2 {
	margin-bottom: 40px;
	font-size: 35px;
	color: #393857;
	letter-spacing: -1px;
	font-weight: 500;
	text-align: center;
}

.popinBox {
	min-width: 500px;
}

.popinBox strong {
	font-size: 18px;
	color: #ff7257;
}

.popinBox .btn_area {
	margin-top: 30px;
}

.popBox .search {
	padding: 0 15px 10px;
}

.popBox .search input[type="text"] {
	width: 100%;
}

.overlay_normal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
}

.popup_normal {
	display:none;
	position: absolute;
	background-color: #fff;
	padding: 20px;
	border-radius: 8px;
	max-width: 80%;
	max-height: 80%;
	overflow: auto;
	text-align: center;
	flex-direction: column;
	justify-content: space-between;
	border : 1px solid black;
}

.content_normal {
	margin-bottom: 15px;
}

.checkbox-container_normal {
	margin-top: auto;
}

.dont-show-again_normal {
	margin-right: 5px;
}

.close-btn_normal {
	background-color: #007BFF;
	color: #fff;
	padding: 8px 16px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	background-color: #fff;
	overflow: hidden;
	transition: height 0.5s ease-in-out;
	
}

.popup-content {
	padding: 20px;
	text-align: center;
}

.close-btn {
	background-color: #007BFF;
	color: #fff;
	padding: 8px 16px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}
